@charset "utf-8";
/* CSS Document */
.display-pc{ display:none;}
.display-tablet{ display:none;}
.display-celulares{ display:none;}
body{ margin:0px; }
#pagina{ position:absolute;  z-index:10;  overflow:hidden; width:100%;}
/*********************************** CABEZERA  ****************************************/
#cabezera{ width:100%; height:auto; float:left;  background:#192229; }
#contenido_cabezera{ width:92%; height:auto;  margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 5%; }

#linea{ width:100%; height:auto; float:left;  background:#448ccb; padding: 2% 0%;}
#linea_cont{ width:90%; height:auto;  margin-left:auto; margin-right:auto; max-width:1200px; padding: 0.5% 5% 0% 5%;}
/*********************************** BANNER INDEX  ****************************************/
#banner{ width:100%; height:auto; float:left; }
/*********************************** CONTENIDOS  ****************************************/
#caja_eslogan{ width:100%; height:auto; float:left; background:#fff; padding: 4% 0%;  }
#eslogan{ width:90%; height:auto; margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 5%;  overflow:hidden;}
/*********************************** CONTENIDOS  ****************************************/
#cont{ width:100%; height:auto; float:left; background:#f2f2f2; padding: 4% 0%; border-top:#d6d6d6 1px solid; }
#info{ width:90%; height:auto; margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 5%;  overflow:hidden;}
/*********************************** MARCAS  ****************************************/
#marcas{ width:100%; height:auto; float:left; background:#fff; padding: 4% 0%; }
#marcas_caja{ width:90%; height:auto; margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 5%;  overflow:hidden;}
/*********************************** MINI GALERIA  ****************************************/
#caja_mini_galeria{ width:100%; height:auto; float:left; background:#dddddd;}
/*********************************** PIE  ****************************************/
#pie{ width:100%; height:auto; float:left;  background:#192229; padding: 4% 0%;}
#pie_info{ width:90%; height:auto; margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 5%; overflow:hidden;}
/*********************************** PIE  ****************************************/
#derechos{ width:100%; height:auto; float:left;  background:#13191e; padding: 1% 0%;}
#derechos_info{ width:90%; height:auto; margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 5%; overflow:hidden;}
/*********************************** TIPOGRAFIAS  ****************************************/
@font-face {
	    font-family: 'titulo';
    src: url('../tipografias/titulo.woff');
}
@font-face {
	    font-family: 'normal';
    src: url('../tipografias/normal.woff');
}